TOP=..
include $(TOP)/configure/CONFIG
#=======================================

# Build devmyInst as a library for an IOC:
LIBRARY_IOC += devmyInst

# Library Source files
devmyInst_SRCS += devmyInst.c

# Link with the asyn and base libraries
devmyInst_LIBS += asyn
devmyInst_LIBS += $(EPICS_BASE_IOC_LIBS)

# Install .dbd and .db files
DBD += devmyInst.dbd
DB_INSTALLS += devmyInst.db

#=======================================
include $(TOP)/configure/RULES
